/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

/*.galleria-info-title,
.galleria-info-description
*/


.galleria-info-text{
  background-color: rgba(0,0,0,0.5);
}

figure.nggc_no_sharing figcaption.ngg-figcaption h6{
    word-break: keep-all;
    line-height: 1.2em;
    font-weight: bold;
}

figcaption.ngg-figcaption .nggc-body,
figure.ngg-figure .nggc-body p{
    line-height: 1.2em !important;
    font-size: 0.85em !important;
}

.ngg-pro-masonry-item{
  margin-bottom: 40px !important;
}

.ngg-pro-thumb-title{
   background: white;
   height: 32px;
   margin-top: -5px;
   padding: 15px 0 15px;
   text-align: center;
   font-size: 0.8em;
}
.thumb-title {
   width: 160px;
   height: 20px;
   padding-top: 5px;
   white-space: nowrap;
   overflow: hidden;
   display: inline-block;
   text-overflow: ellipsis;
}

.galleria-theme-nextgen_pro_lightbox .galleria-info {
    background-color: transparent;
}

.galleria-theme-nextgen_pro_lightbox .galleria-dock-toggle-container {
    background: transparent;
}

.fa-angle-down:before {display: none;}





/* PRO GRID Tweaks */

/* styles for mobile (<425px) */


.nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .image-wrapper {
     max-width: 100% !important;
     margin: 0 0 10px !important;
     padding: 0 0 10px 0;
     background: rgba(256,256,256,.5);
}
.nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .image-wrapper>a {
     margin: 10px;
}
   .nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .image-wrapper h4 {
         letter-spacing: 0;
         text-transform: unset;
   }
.nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .ngg-caption {
     padding: 0 15px;
}

@media (min-width: 450px){
   .nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .image-wrapper {
        max-width: 47% !important; 
        margin: 0 5px 10px !important;  
   }
}

@media (min-width: 450px){
   .nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .image-wrapper h4 {
         font-size: 13px;
   }
}

@media (min-width: 992px){
   .nextgen_pro_thumbnail_grid.pro-thumbnail-caption-template-2 .image-wrapper {
        max-width: 18% !important; 
    }
}